<div>
  <h1>List of Todo Elements</h1>
  <table>
    <thead>
    <tr>
      <th>ID</th>
      <th>User</th>
      <th>Done</th>
      <th>What</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let t of todos|async; odd as isOdd"
        [ngClass]="{'odd-row':isOdd}">
      <td>{{t.id}}</td>
      <td>{{t.userId}}</td>
      <td>{{t.completed ? '&#x2714;' : ''}}</td>
      <td>{{t.title}}</td>
    </tr>
    </tbody>
  </table>
</div>
